## das
Class TestDSN

    java.lang.Object
      das.TestDSN

    public class TestDSN

extends Object

Constructor Summary
`TestDSN()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestDSN

    public TestDSN()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`